.m1200{position: relative;}
a:hover{color: #fff;}
.navFixed{position: fixed !important;left: 0;top: 0;width: 100%;z-index: 999;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;}
.pcno{display: none !important;}
.mno{display: block !important;}
.mflex{display: none !important;}

/* 按钮容器基础样式 鼠标悬浮时触发扫光动画*/
.btnFrames {overflow: hidden;position: relative;}
.btnFrames:hover::after {content: "";display: block;width: 18%;height: 300%;background: linear-gradient(to right,rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.4) 50%,rgba(255, 255, 255, 0) 100%);filter: blur(6px);transform: rotate(35deg);position: absolute;left: -20%;top: -120%;pointer-events: none;animation: leftTransform ease-in-out 0.6s forwards;-webkit-animation: leftTransform ease-in-out 0.6s forwards;}
/* 流光动画 */
@keyframes leftTransform {
  0% { left: -20%; }
  100% { left: 120%; }
}
@media(max-width:1000px){
    .btnFrames:hover::after{display: none;}
    .m1200{width: 100%;}
    .pcno{display: block !important;}
    .mno{display: none !important;}
    .mflex{display: flex !important;}
    body{padding-bottom: 1rem;}
    .navFixed{left: calc((100% - 7.5rem)/2);}
}
/* banner*/
.header-banner{height: 580px;background: url('../images/banner.png') no-repeat center top;}
.header-banner .logo{width: 269px;position: absolute;left: 1px;top:53px;}
.header-banner .slogo{width: 165px;position: absolute;right: 0px;top:51px;}
.header-banner .text-img{width: 820px;height: 297px;background: url('../images/banner_text.png') no-repeat;position: absolute;left: 104px;top: 109px;}
.header-banner .buttons{position: absolute;left:calc((100% - 626px)/2);top: 450px;width: 626px;display: flex;justify-content: space-between;}
.header-banner .buttons .button{width: 243px;height: 52px;background: url('../images/banner_btn.png') no-repeat;font-size: 24px;color: #7f0800;display: flex;justify-content: center;align-items: center;cursor: pointer;transition: 0.3s;}
.header-banner .buttons .button.active{background: url('../images/banner_btn_1.png') no-repeat;}
/*  */
.page{padding: 80px 0 80px;}
h2.title-page{font-size: 40px;font-weight: bold;text-align: center;color: #2a211f;}
h3.ex-text{font-size: 24px;color: #666666;text-align: center;margin-top: 18px;}
.page .button-page{width: 220px;height: 40px;width: 280px;height: 45px;border-radius: 22px;background: #ffce4b;margin: auto;font-size: 24px;color: #7f0800;display: flex;justify-content: center;align-items: center;}
/*  */
.grade-plan .content{width: 100%;height: 172px;border-radius: 14px;background: #fbd2c9;position: relative;display: flex;justify-content: flex-start;align-items: center;margin: 78px 0 40px;}
.grade-plan .famous-buildings{width: 266px;height: 280px;background: url('../images/page1_1.png') no-repeat;position: absolute;left: 5px;bottom: 0;}
.grade-plan .pro-introduction{font-size: 20px;line-height: 32px;color: #2a211f;padding:0 76px 0 362px;}
/*  */
.study-road {background: rgba(251, 210, 201, 0.16);}
.study-road .content{padding: 26px 0 0;height: 350px;display: flex;justify-content: space-between;}
.study-road .item{width: 25%;position: relative;background: url('../images/page2_1.png') no-repeat right top;padding: 0 40px;}
.study-road .icon{width: 152px;height: 148px;margin: 7px auto 24px;}
.study-road .icon1{background: url('../images/page2_01.png') no-repeat;}
.study-road .icon2{background: url('../images/page2_02.png') no-repeat;}
.study-road .icon3{background: url('../images/page2_03.png') no-repeat;}
.study-road .icon4{background: url('../images/page2_04.png') no-repeat;}
.study-road .advantage-title{font-size: 24px;color: #2a211f;text-align: center;font-weight: bold;margin-bottom: 15px;}
.study-road .advantage-text{font-size: 18px;line-height: 24px;color: #333333;}
.study-road .item:last-child{background: none;}
/*  */
.school-plan .content{display: flex;justify-content: space-between;padding: 66px 0 0;height: 516px;box-sizing: border-box;}
.school-plan .flowchart {width: 676px;height: 361px;background: url('../images/page3_1.png') no-repeat;margin-top: 15px;position: relative;}
.school-plan .flowchart p{font-size: 24px;line-height: 28px;color: #ff7252;font-weight: bold;text-align: center;position: absolute;}
.school-plan .flowchart .text_1{left:53px;top: 252px;}
.school-plan .flowchart .text_2{left:199px;top: 109px;}
.school-plan .flowchart .text_3{left:380px;top: 109px;}
.school-plan .flowchart .text_4{left:536px;top: 252px;}
.school-plan .flowchart .text_5{left:0;top: 358px;color: #231815;width: 100%;text-align: center;}
.school-plan .plan{width: 478px;}
.school-plan .plan-li{width: 100%;height: 126px;border-radius: 12px;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);overflow: hidden;position: relative;display: flex;justify-content: flex-start;align-items: center;padding: 0 20px 0 118px;box-sizing: border-box;margin-bottom: 15px;}
.school-plan .plan-li:nth-child(1){background: #ecf9f1;}
.school-plan .plan-li:nth-child(2){background: #e6f7fd;}
.school-plan .plan-li:nth-child(3){background: #e7f1ff;}
.school-plan .plan-li::before{content: "";position: absolute;left: -15px;top: 0;}
.school-plan .plan-li:nth-child(1)::before{width: 93px;height: 87px;background: url('../images/page3_01.png') no-repeat;top: calc((100% - 87px)/2);}
.school-plan .plan-li:nth-child(2)::before{width: 101px;height: 88px;background: url('../images/page3_02.png') no-repeat;top: calc((100% - 88px)/2);}
.school-plan .plan-li:nth-child(3)::before{width: 101px;height: 87px;background: url('../images/page3_03.png') no-repeat;top: calc((100% - 87px)/2);}
.school-plan .plan-li-title{font-size: 24px;color: #333;font-weight: bold;position: relative;z-index: 2;margin-bottom: 10px;}
.school-plan .plan-li-text{font-size: 18px;color: #333;line-height: 22px;position: relative;z-index: 2;}
/*  */
.full-dream{background: #fef8f6;}
.full-dream .content{padding-top: 40px;height: 514px;box-sizing: border-box;}
.full-dream .buttons{position: relative;width: 100%;}
.full-dream .button{width: 101px;height: 200px;background: url('../images/page4_1.png') no-repeat;cursor: pointer;position: absolute;left: 0;top: 110px;}
.full-dream .next{transform: rotate(180deg);left: auto;right: 0;}
.full-dream .max-img{display: block;margin: auto;box-shadow: 0 4px 29px 4px rgba(126, 126, 126, 0.29);border-radius: 20px;}
.full-dream .swiper{width: 780px;margin: auto;}
.full-dream .swiper-slide {transform: scale(0.8);transition: transform 0.35s ease-out;}
.full-dream .swiper-slide-active {transform: scale(1);padding-bottom: 40px;}

/*  */
.help-xdf-page {}
.help-xdf-page .content{height: 421px;background: url('../images/page5.png') no-repeat;position: relative;overflow: hidden;border-radius: 14px;margin-top: 50px;}
.help-xdf-page .relative{position: absolute;left:30px;bottom:0;line-height: 1;}
.help-xdf-page .relative-logo{width: 104px;height: 25px;background: url('../images/page5_1.png') no-repeat;margin-bottom: 12px;}
.help-xdf-page .posi_XDF_introduce{font-size: 16px;color: #fff;padding-bottom: 22px;letter-spacing: 2px;}
.help-xdf-page .posi_XDF_introduce .bold{font-weight: bold;color: #ffeca8;}
.help-xdf-page .list{width: 305px;float: right;padding: 30px 0 0 0;line-height: 1;}
.help-xdf-page .icon{width: 85px;height: 85px;}
.help-xdf-page .icon1{background: url('../images/page5_01.png') no-repeat;}
.help-xdf-page .icon2{background: url('../images/page5_02.png') no-repeat;}
.help-xdf-page .icon3{background: url('../images/page5_03.png') no-repeat;}
.help-xdf-page .icon4{background: url('../images/page5_04.png') no-repeat;}
.help-xdf-page .list .li{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 6px;}
.help-xdf-page .list .li .flex{padding-left: 20px;}
.help-xdf-page .list .li .numFont{font-weight: bold;font-size: 30px;color: #fff;margin-bottom: 12px;}
.help-xdf-page .list .li .numFont .min{position: relative;font-size: 16px;}
.help-xdf-page .list .li .numCont{font-size: 14px;color: #fff;}
.help-xdf-page .list .li .qs-top::before{content: '';animation: upDown_help 0.8s infinite;position: absolute;right: -59px;top: -27px; width: 82px;height: 31px;background: url('../images/page5_qs.png') no-repeat;}
@keyframes upDown_help {
    0% {transform: translateY(0);}
    50% {transform: translateY(-4px);}
    100% {transform: translateY(0);}
}
@media (max-width:1000px) {
.banner,.page{width: 7.5rem;margin: auto;}
/*  */
.page{padding: 0.6rem 0 0.6rem;}
.page h2.title-page{color: transparent;overflow: hidden;font-size: 0;}
.page h2.bk1{height: 0.42rem;background: url('../images/images/title1.png') no-repeat center top;background-size: auto 100%;}
.page h2.bk2{height: 0.42rem;background: url('../images/images/title2.png') no-repeat center top;background-size: auto 100%;}
.page h2.bk3{height: 0.43rem;background: url('../images/images/title3.png') no-repeat center top;background-size: auto 100%;}
.page h2.bk4{height: 0.42rem;background: url('../images/images/title4.png') no-repeat center top;background-size: auto 100%;}
.page h2.bk5{height: 0.42rem;background: url('../images/images/title5.png') no-repeat center top;background-size: auto 100%;}
.page h3.ex-text{font-size: 0.24rem;margin-top: 0.14rem;line-height: 1;font-weight: normal;}
.page .swiper-pagination{position: initial;width: 100%;font-size: 0;line-height: 1;display: flex;justify-content: center;align-items: center;margin-bottom: 0.4rem;opacity: 1;}
.page .swiper-pagination span{width: 0.16rem;height: 0.16rem;border-radius: 50%;background: #d0d5d8;box-sizing: border-box;margin: 0 0.07rem;opacity: 1;}
.page .swiper-pagination span.swiper-pagination-bullet-active{width: 0.90rem;border-radius: 0.08rem;background: #fcdfd9;}
.page .button-page{width: 3.36rem;height: 0.8rem;border-radius: 0.39rem;background: #ffce4b;font-size: .32rem;box-sizing: border-box;letter-spacing: 0.01rem;text-indent: -0.01rem;}
/*  */
.header-banner{height: 5.16rem;background: url('../images/images/banner.png') no-repeat;background-size: 100% auto;}
.header-banner .logo{width: 2.69rem;left: 0.34rem;top: 0.43rem;}
.header-banner .slogo{width: 1.65rem;right: 0.3rem;top: 0.41rem;}
.header-banner .text-img{width: 5.79rem;height: 2.06rem;background: url('../images/images/banner_text.png') no-repeat;background-size: 100% auto;left:0.8rem;top:1.26rem;}
.header-banner .buttons{width: 6.32rem;left: calc((100% - 6.32rem)/2);top: 3.68rem;}
.header-banner .buttons .button{width: 2.86rem;height: 0.69rem;background: url('../images/images/banner_btn.png') no-repeat;background-size: 100% auto;font-size: 0.24rem;letter-spacing: 0.02rem;text-indent: -0.02rem;}
.header-banner .buttons .button.active{background: url('../images/images/banner_btn_1.png') no-repeat;background-size: 100% auto;}
/*  */
.grade-plan{background: #fef8f6;}
.grade-plan .content{margin: -0.17rem auto 0.4rem;width: 6.95rem;height: 2.06rem;background: url('../images/images/page1.png') no-repeat;background-size: 100% auto;border-radius: 0;align-items: flex-end;}
.grade-plan .famous-buildings{display: none;}
.grade-plan .pro-introduction{padding: 0 0 0.4rem 2.12rem;font-size: 0.24rem;line-height: 0.36rem;}
/*  */
.study-road {background: #fff;}
.study-road .content{padding: 0.38rem 0.3rem 0.5rem;display: block;height: auto;}
.study-road .item{width: 100%;height: 1.66rem; padding: 0 0.65rem 0 0rem;box-sizing: border-box;display: flex;justify-content: flex-start;align-items: center;background: #fff;border-radius: 0.18rem;border: 1px solid #ff9e36;margin-bottom: 0.3rem;overflow: hidden;box-shadow: 0 0.06rem 0.13rem rgba(102, 132, 189, 0.46);}
.study-road .item div{position: relative;z-index: 2;}
.study-road .icon{margin: 0 0.18rem 0.18rem 0.22rem;width: 1rem;height: 0.96rem;flex-shrink: 0;}
.study-road .icon1{background: url('../images/images/page2_01.png') no-repeat;background-size: cover;}
.study-road .icon2{background: url('../images/images/page2_02.png') no-repeat;background-size: cover;}
.study-road .icon3{background: url('../images/images/page2_03.png') no-repeat;background-size: cover;}
.study-road .icon4{background: url('../images/images/page2_04.png') no-repeat;background-size: cover;}
.study-road .advantage-title{line-height: 1;text-align: left;font-size: 0.28rem;margin-bottom: 0.12rem;}
.study-road .advantage-text{font-size: 0.24rem;line-height: 0.36rem;}
.study-road .item::after{content: '';width: 1.29rem;height: 1.76rem;background: url('../images/images/page2_1.png') no-repeat;background-size: 100% auto;right: -0.17rem;top: calc((100% - 1.76rem)/2);position: absolute;}
.study-road .item:nth-child(even):after{background: url('../images/images/page2_2.png') no-repeat;background-size: 100% auto;}
.study-road .button-page{width: 4.35rem;}
/*  */
.school-plan{background: #fef8f6;}
.school-plan .content{padding: 0.4rem 0 0.2rem;display: block;height: auto;}
.school-plan .flowchart{margin:0 auto 0;height: 4.06rem;width: 6.76rem;background: url('../images/images/page3_1.png') no-repeat;background-size: 100% auto;}
.school-plan .flowchart p{font-size: 0.24rem;line-height: 0.29rem;}
.school-plan .flowchart .text_1{left: 0.54rem;top: 2.5rem;}
.school-plan .flowchart .text_2{left: 2.01rem;top: 1.08rem;}
.school-plan .flowchart .text_3{left: 3.78rem;top: 1.08rem;}
.school-plan .flowchart .text_4{left: 5.38rem;top: 2.5rem;}
.school-plan .flowchart .text_5{top: 3.58rem;}
.school-plan .plan{width: 6.74rem;margin: auto;}
.school-plan .plan-li{height: 1.69rem;border-radius: 0.25rem;margin: 0 auto 0.2rem;box-shadow: 0.04rem 0.04rem 0.04rem rgba(255, 149, 28, 0.12);padding: 0 0.28rem 0 1.32rem;}
.school-plan .plan-li-title{font-size: 0.3rem;line-height: 1;}
.school-plan .plan-li-text{font-size: 0.24rem;line-height: 0.3rem;}
.school-plan .plan-li::before{left: 0.15rem;}
.school-plan .plan-li:nth-child(1)::before{width: 0.93rem;height: 0.87rem;background: url('../images/images/page3_01.png') no-repeat;background-size: cover;top:calc((100% - 0.87rem)/2);}
.school-plan .plan-li:nth-child(2)::before{width: 1.01rem;height: 0.88rem;background: url('../images/images/page3_02.png') no-repeat;background-size: cover;top:calc((100% - 0.88rem)/2);}
.school-plan .plan-li:nth-child(3)::before{width: 1.01rem;height: 0.87rem;background: url('../images/images/page3_03.png') no-repeat;background-size: cover;top:calc((100% - 0.87rem)/2);}
.school-plan .plan-li:nth-child(1){background: #e6f7fd;}
.school-plan .plan-li:nth-child(2){background: #ecf9f1;}
.school-plan .plan-li:nth-child(3){background: #e7f1ff;}
.school-plan .button-page{width: 4.35rem;}
/*  */
.full-dream{background: #fff;}
.full-dream .content{padding: 0.4rem 0.55rem 0;height: auto;}
.full-dream .button{width: 0.27rem;height: 0.49rem;background: url('../images/images/page4_1.png') no-repeat;background-size: 100% auto;top: 2.68rem;z-index: 99;transform: rotate(180deg);left: -0.3rem;}
.full-dream .button.next{transform: rotate(0);left: auto;right: -0.3rem;}
.full-dream .swiper-slide{display: flex;justify-content: center;align-items: center;}
.full-dream .swiper-slide-active{padding-bottom: 0.4rem;}
.full-dream .max-img{width: 2.97rem;border-radius: 0.2rem;box-shadow: 0 0.04rem 0.14rem rgba(126, 126, 126, 0.29);}
.full-dream .swiper{width: 100%;}
.full-dream .swiper-slide {transform: scale(0.8);opacity: 0;padding-bottom: 0.5rem;}
.full-dream .swiper-slide-active {z-index: 99;transform: scale(1);opacity: 1;}
.full-dream .swiper-slide-prev .max-img {transform: translateX(0.3rem);}
.full-dream .swiper-slide-prev {z-index: 98;opacity: 1;}
.full-dream .button-page{width: 4.35rem;}
.full-dream .swiper-slide-next .max-img {transform: translateX(-0.3rem);}
.full-dream .swiper-slide-next {z-index: 98;opacity: 1;}
/*  */
 
.help-xdf-page {height: auto;background: #fef8f6;background-size: 100% 100%;}
.help-xdf-page .publicize{padding-top: 0.4rem;}
.help-xdf-page .item{width: 6.3rem;height: 3.71rem;background: #ccc;border-radius: 0.22rem;position: relative;}
.help-xdf-page .swiper-slide{width: 6.3rem;margin-left: 0.3rem;}
.help-xdf-page .swiperc{width: 100%;position: initial;padding-top: 0rem;}
.help-xdf-page .item.bk1{background: url('../images/images/1.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk2{background: url('../images/images/2.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk3{background: url('../images/images/3.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .item.bk4{background: url('../images/images/4.png') no-repeat;background-size: 100% 100%;}
.help-xdf-page .posiTitem{padding-left: 0.34rem;position: absolute;left: 0;bottom: 0;padding-bottom: 0.3rem;width: 100%;height: auto;}
.help-xdf-page .img1{width: 0.37rem;margin-bottom: 0.21rem;vertical-align: bottom;}
.help-xdf-page .img2{width: 0.3rem;margin-bottom: 0.22rem;vertical-align: bottom;}
.help-xdf-page .img3{width: 0.32rem;margin-bottom: 0.22rem;vertical-align: bottom;}
.help-xdf-page .img4{width: 0.39rem;margin-bottom: 0.24rem;vertical-align: bottom;}
.help-xdf-page .contTit{font-size: 0.32rem;color: #fff;margin-bottom: 0.16rem;font-weight: bold;line-height: 1;}
.help-xdf-page .contFont{font-size: 0.24rem;color: #fff;line-height: 1;}
.help-xdf-page .swipercs{margin-bottom: 0;padding-top: 0.24rem;}

}




